py_class: Debian
iso_url: https://cdimage.debian.org/mirror/cdimage/archive/9.3.0/amd64/jigdo-cd/debian-9.3.0-amd64-netinst.jigdo
iso_checksum: 0dab4812fd1bb959e506d7ff6096bc9cb04d824a
os_family: Linux
os_flavor: Debian
os_variant:
- Server
- Dev
os_arch: x64
os_version: 9.3.0
os_guest: debian9_64Guest
